/* Community Level Styles */
:root {
    --neighborhood-top-upto-767: -33px;
    --neighborhood-top-768-1179: -51px;
    --neighborhood-top-1180-1399: -58px;
    --neighborhood-top-from-1400: -73px;
    --footer-alt-hover: rgba(255, 255, 255, 0.7);
}

/* showcase links */
@media only screen and (min-width: 1600px) {
    header .navbar #showcase_links .menu-item:nth-child(7) {
        display: block;
    }
}

/* footer */
.icons a svg {
    fill: var(--background-3-base-alt);
}

.footer .social-links {
    margin-top: 0;
}

/* floor plans */
#fp_apartment_details_component .fp-apartment-details-content.floor-plans-one-fees-parent .fp-apartment-gallery-section {
    display: none;
}